win32_stop_service
DOM
Function Reference
PHP Manual

# XML Manipulation

- DOM — Document Object Model
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Examples
  - DOMAttr — The DOMAttr class
  - DOMCdataSection — The DOMCdataSection class
  - DOMCharacterData — The DOMCharacterData class
  - DOMComment — The DOMComment class
  - DOMDocument — The DOMDocument class
  - DOMDocumentFragment — The DOMDocumentFragment class
  - DOMDocumentType — The DOMDocumentType class
  - DOMElement — The DOMElement class
  - DOMEntity — The DOMEntity class
  - DOMEntityReference — The DOMEntityReference class
  - DOMException — The DOMException class
  - DOMImplementation — The DOMImplementation class
  - DOMNamedNodeMap — The DOMNamedNodeMap class
  - DOMNode — The DOMNode class
  - DOMNodeList — The DOMNodeList class
  - DOMNotation — The DOMNotation class
  - DOMProcessingInstruction — The DOMProcessingInstruction class
  - DOMText — The DOMText class
  - DOMXPath — The DOMXPath class
  - DOM Functions
- libxml
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - libXMLError — The libXMLError class
  - libxml Functions
- SDO — Service Data Objects
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Limitations
  - Examples
  - SDO Functions
- SDO-DAS-Relational — SDO Relational Data Access Service
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Examples
  - Limitations
  - SDO-DAS-Relational Functions
- SDO DAS XML — SDO XML Data Access Service
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Examples
  - SDO DAS XML Functions
- SimpleXML
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Examples
  - SimpleXMLElement — The SimpleXMLElement class
  - SimpleXMLIterator — The SimpleXMLIterator class
  - SimpleXML Functions
- WDDX
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Examples
  - WDDX Functions
- XMLDiff — XML diff and merge
  - Introduction
  - Installing/Configuring
  - XMLDiff\Base — The XMLDiff\Base class
  - XMLDiff\DOM — The XMLDiff\DOM class
  - XMLDiff\Memory — The XMLDiff\Memory class
  - XMLDiff\File — The XMLDiff\File class
- XML Parser
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Event Handlers
  - Case Folding
  - Error Codes
  - Character Encoding
  - Examples
  - XML Parser Functions
- XMLReader
  - Introduction
  - Installing/Configuring
  - XMLReader — The XMLReader class
- XMLWriter
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - XMLWriter Functions
- XSL
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Examples
  - XSLTProcessor — The XSLTProcessor class

win32_stop_service
DOM
Function Reference
PHP Manual